<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/stl/tcstl1200m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Eliminar mensajes (tcstl1200m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para borrar los mensajes generados en la sesión <GUIRef href="/baanerp/tc/stl/tcstl1500m000" role="session">Registro de mensajes (tcstl1500m000)</GUIRef>.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="sel.use.tcstl100"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"></Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="boty.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo objeto negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="boty.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo objeto negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bobj.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Objeto de negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bobj.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Objeto de negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bolr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ref. línea objeto de negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bolr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ref. línea objeto de negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bodr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ref. detalle objeto de negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bodr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ref. detalle objeto de negocio</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="msnr.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de mensaje</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="msnr.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de mensaje</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="message.type"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Tipo de mensaje</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
		<FieldHelp ID="up.to.date"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Hasta fecha</Title>
			</Header>
			<FuncDesc>La fecha de creación de los mensajes que van a borrarse.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="print.report"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Continuar</Title>
			</Header>
			<FuncDesc></FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
